
/* ****************** 1칸 레이아웃  ****************** */

.layout_79692_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79692_ > div:after {content:''; display:block; clear:both;}
.layout_79692_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79692_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79693_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/nerve_bg1529457197.jpg") no-repeat center; background-size:cover;}
.title_79693_ p {
	display:inline-block; position:relative; margin:0; padding:110px 0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em;
}
.title_79693_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79693_.style_top p {padding-top:20px;}
.title_79693_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_79693_.style_right p {padding-right:14px;}
.title_79693_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_79693_.style_bottom p {padding-bottom:12px;}
.title_79693_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_79693_.style_left p {padding-left:14px;}
.title_79693_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_79693_.style_circle1 p {padding-left:20px;}
.title_79693_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_79693_.style_circle2 p {padding-left:20px;}
.title_79693_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_79693_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_79693_ p{padding:80px 0;}
  .title_79693_ p span{font-size:28px;}
}

@media (max-width:767px){
  .title_79693_ p{padding:50px 15px; font-size:16px; }
  .title_79693_ p span{font-size:26px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79694_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79694_ > div:after {content:''; display:block; clear:both;}
.layout_79694_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79694_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79698_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79698_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79698_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79698_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79698_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79698_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79698_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79696_ {font-size:0;}
.title_79696_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_79696_ p:after{content:''; display:block; width:1px; height:45px; background:#ddd; margin:20px auto 25px;}
.title_79696_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79696_.style_top p {padding-top:10px;}
.title_79696_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_79696_.style_right p {padding-right:14px;}
.title_79696_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_79696_.style_bottom p {padding-bottom:12px;}
.title_79696_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_79696_.style_left p {padding-left:14px;}
.title_79696_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_79696_.style_circle1 p {padding-left:20px;}
.title_79696_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_79696_.style_circle2 p {padding-left:20px;}
.title_79696_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_79696_ p{font-size:26px;}
  .title_79696_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 타이틀 텍스트  ****************** */

.title_79697_ {font-size:0;}
.title_79697_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_79697_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79697_.style_top p {padding-top:10px;}
.title_79697_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79697_.style_right p {padding-right:14px;}
.title_79697_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79697_.style_bottom p {padding-bottom:12px;}
.title_79697_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79697_.style_left p {padding-left:14px;}
.title_79697_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79697_.style_circle1 p {padding-left:20px;}
.title_79697_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79697_.style_circle2 p {padding-left:20px;}
.title_79697_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_79697_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79695_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79695_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79695_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79695_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79695_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_79695_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_79695_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79699_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_79699_ > div { }
.layout_79699_ > div:after {content:''; display:block; clear:both;}
.layout_79699_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_79699_ > div > .container_1 {width:40%; background:url("") no-repeat center;}
.layout_79699_ > div > .container_2 {width:60%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_79699_ > div > .container_1 { width:100%; }
	.layout_79699_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_79699_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79700_,
.empty_79700_ *{padding:0; margin:0;}
.empty_79700_ {height:395px; background:url("/img_up/shop_pds/on3362/farm/nerve_reco1529457612.jpg") no-repeat center; background-size:cover; position:relative;}
.empty_79700_ p{font-size:28px; text-align:right; color:#fff; position:absolute; top:50%; right:5%; transform:translate(0, -50%);}
.empty_79700_ p strong{display:block; font-size:32px;}


@media (max-width:850px){
  .empty_79700_{height:130px;}
  .empty_79700_ p{font-size:22px; text-align:center; left:0; right:0;}
  .empty_79700_ p strong{font-size:24px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79701_,
.empty_79701_ *{padding:0; margin:0; list-style:none;}

  .empty_79701_{margin:47.5px 7.5%;background:#fff;}
.empty_79701_ li{font-size:16px; color:#000; padding:25px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_79701_ li span{display:block; width:45px; height:45px; font-size:28px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_79701_ li:nth-child(2n-1) span{background:#1478a0}
.empty_79701_ li:nth-child(2n) span{background:#26b4b1}

@media (max-width:850px){
  .empty_79701_{margin:5%;}
  .empty_79701_ li{padding:18px 10px 18px 75px; word-break:keep-all;}
  .empty_79701_ li span{font-size:24px; width:40px; height:40px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79888_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_79888_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79888_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79888_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79888_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79888_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79888_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79890_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79890_ > div:after {content:''; display:block; clear:both;}
.layout_79890_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79890_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79893_,
.empty_79893_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_79893_ {padding:0 30px; color:#666; text-align:center;}

.empty_79893_ > span{display:inline-block; font-size:22px; color:#26b4b1; font-weight:bold; border-bottom:1px solid #26b4b1;}

/* ****************** 공백  ****************** */
      
.empty_line_79895_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_79895_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79895_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79895_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79895_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_79895_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_79895_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79896_ {font-size:0;}
.title_79896_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em;
}
.title_79896_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_79896_.style_top p {padding-top:10px;}
.title_79896_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_79896_.style_right p {padding-right:14px;}
.title_79896_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_79896_.style_bottom p {padding-bottom:12px;}
.title_79896_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_79896_.style_left p {padding-left:14px;}
.title_79896_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_79896_.style_circle1 p {padding-left:20px;}
.title_79896_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_79896_.style_circle2 p {padding-left:20px;}
.title_79896_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79897_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79897_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79897_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79897_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79897_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_79897_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_79897_:before {content:'공백: 40px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_79891_{border:1px solid #ddd;}
.img_tile_79891_:after {content:''; display:block; clear:both;}
.img_tile_79891_ * {box-sizing:border-box;}
.img_tile_79891_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_79891_ .item a {display:block; text-decoration:none;}
.img_tile_79891_ figure {display:block; margin:0; padding:5px;}
.img_tile_79891_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_79891_ .text_box {display:none;}
.img_tile_79891_ .text_box p {margin:0; padding:5px;}
.img_tile_79891_ .subject {font-weight:bold; color:#d00000;}
.img_tile_79891_ .content {color:#444;}

.text_sml_79891_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_79891_ .content {font-size:13px; line-height:1.6em;}
.text_mid_79891_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_79891_ .content {font-size:14px; line-height:1.6em;}
.text_big_79891_ .subject {font-size:18px; line-height:1.4em;}
.text_big_79891_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_79891_ .item {width:100%;}
.col_m_2_79891_ .item {width:50%;}
.col_m_3_79891_ .item {width:33.3333%;}
.col_m_1_79891_ .item,
.col_m_2_79891_ .item2n,
.col_m_3_79891_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_79891_ .item,
	.col_m_2_79891_ .item2n,
	.col_m_3_79891_ .item3n {clear:none;}

	.col_pc_1_79891_ .item {width:100%;}
	.col_pc_2_79891_ .item {width:50%;}
	.col_pc_3_79891_ .item {width:33.3333%;}
	.col_pc_4_79891_ .item {width:25%;}
	.col_pc_5_79891_ .item {width:20%;}
	.col_pc_6_79891_ .item {width:16.6666%;}
	.col_pc_1_79891_ .item,
	.col_pc_2_79891_ .item2n,
	.col_pc_3_79891_ .item3n,
	.col_pc_4_79891_ .item4n,
	.col_pc_5_79891_ .item5n,
	.col_pc_6_79891_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_79891_ .item,
	.col_m_2_79891_ .item2n,
	.col_m_3_79891_ .item3n {clear:none;}

	.col_pc_1_79891_ .item {width:100%;}
	.col_pc_2_79891_ .item {width:50%;}
	.col_pc_3_79891_ .item {width:33.3333%;}
	.col_pc_4_79891_ .item {width:25%;}
	.col_pc_5_79891_ .item {width:20%;}
	.col_pc_6_79891_ .item {width:16.6666%;}
	.col_pc_1_79891_ .item,
	.col_pc_2_79891_ .item2n,
	.col_pc_3_79891_ .item3n,
	.col_pc_4_79891_ .item4n,
	.col_pc_5_79891_ .item5n,
	.col_pc_6_79891_ .item6n {clear:both;}
}
